uuid: 0e9d4d76-37ea-46ae-9189-05a215be4dec
langcode: en
status: true
dependencies:
  config:
    - field.field.node.localgov_guides_overview.field_content
    - field.field.node.localgov_guides_overview.greenwich_show_emergency_exit
    - field.field.node.localgov_guides_overview.localgov_guides_list_format
    - field.field.node.localgov_guides_overview.localgov_guides_pages
    - field.field.node.localgov_guides_overview.localgov_guides_section_title
    - field.field.node.localgov_guides_overview.localgov_related_links
    - field.field.node.localgov_guides_overview.localgov_services_parent
    - field.field.node.localgov_guides_overview.search_api_exclude
    - node.type.localgov_guides_overview
    - workflows.workflow.localgov_editorial
  module:
    - content_moderation
    - field_group
    - link_attributes
    - localgov_core
    - paragraphs
    - paragraphs_ee
    - paragraphs_features
    - path
    - search_api_exclude_entity
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_content
        - group_related_content
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        direction: vertical
        width_breakpoint: 640
    group_content:
      children:
        - title
        - localgov_guides_section_title
        - localgov_guides_list_format
        - field_content
        - greenwich_show_emergency_exit
      label: Content
      region: content
      parent_name: group_tabs
      weight: 1
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
    group_related_content:
      children:
        - localgov_guides_pages
        - localgov_related_links
        - localgov_services_parent
      label: 'Related content'
      region: content
      parent_name: group_tabs
      weight: 2
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
_core:
  default_config_hash: 6KBrHASDCWK2GnGotGvczLXs9ZhRUS4wjS7NdMx96p4
id: node.localgov_guides_overview.default
targetEntityType: node
bundle: localgov_guides_overview
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_content:
    type: paragraphs
    weight: 4
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: text
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        convert: '0'
        duplicate: duplicate
    third_party_settings:
      paragraphs_features:
        add_in_between: false
        add_in_between_link_count: 3
        delete_confirmation: false
        show_drag_and_drop: true
        show_collapse_all: true
      paragraphs_ee:
        paragraphs_ee:
          dialog_off_canvas: false
          dialog_style: tiles
  greenwich_show_emergency_exit:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  localgov_guides_list_format:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  localgov_guides_pages:
    type: localgov_entity_reference_labels
    weight: 15
    region: content
    settings: {  }
    third_party_settings: {  }
  localgov_guides_section_title:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_related_links:
    type: link_attributes
    weight: 16
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
      enabled_attributes:
        target: true
        id: false
        name: false
        rel: false
        class: false
        accesskey: false
    third_party_settings: {  }
  localgov_services_parent:
    type: entity_reference_autocomplete
    weight: 17
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  search_api_exclude:
    type: search_api_exclude_entity_widget
    weight: 101
    region: content
    settings:
      field_label: 'Yes, exclude this entity from the search indexes.'
      use_details_container: true
    third_party_settings: {  }
  simple_sitemap:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
